# this package includes a bunch of various binaries as test objects,
# since this library and the related utilities are meant to get info
# from Android-related binaries.
androguard source: source-contains-prebuilt-java-object examples/android/TestsAndroguard/libs/android-support-v4.jar
androguard source: source-contains-prebuilt-java-object examples/obfu/classes_tc_dasho.jar
androguard source: source-contains-prebuilt-java-object examples/obfu/classes_tc_diff_dasho.jar
androguard source: source-contains-prebuilt-java-object examples/obfu/classes_tc_diff.jar
androguard source: source-contains-prebuilt-java-object examples/obfu/classes_tc.jar
androguard source: source-contains-prebuilt-java-object examples/obfu/classes_tc_mark1.jar
androguard source: source-contains-prebuilt-java-object examples/obfu/classes_tc_proguard.jar
